/*
 Theme Name:   soledad child
 Theme URI:    http://pencidesign.com/
 Description:  Soledad Child Theme - Made by PenciDesign
 Author:       Pencidesign
 Author URI:   http://pencidesign.com/
 Template:     soledad
 Text Domain:  soledad
*/

@import url("../soledad/style.css");

/* = Theme customization your go here
-------------------------------------------------------------- */


/* Page title */
.penci-page-header {
	text-align: left;
}
.penci-page-header h1 {
	border-bottom: 2px solid #E5E5E5;
}
.penci-page-header:after,
.penci-page-header:before {
	content: none;
}
.cu-slidetoggle-container {
	margin-bottom: 25px;
	background-color: #eeeeee;
}
.cu-toggle {
	padding: 10px;
	margin: 0;
	text-transform: uppercase;
	cursor: pointer;
	font-weight: 700;
}
.cu-toggle-content {
	display: none;
}
.cu-toggle-content th {
	background: transparent;
	text-transform: capitalize;
}
#logo h1,
#logo h2 {
	display: inline-block;
	width: 50%;
	float: left;
}
#logo,
#logo h2 a,
#logo h1 a {
	display: flex;
	align-items: center;
}
#logo .cu-logo-text {
	margin-left: 10px;
	font-size: 24px;
}
@media (max-width: 767px) {
    #logo .cu-logo-text {
        display: none;
    }
}
.cu-header-contact {
	text-align: right;
	font-size: 24px;
}
@media (max-width: 767px) {
    .cu-header-contact {
        font-size: 20px;
    }
}
#navigation {
	height: auto;
}
#navigation ul.menu > li, #navigation .menu > ul > li {
	margin-right: 25px;
}
#navigation .menu li a {
	line-height: 35px;
}
#navigation ul.menu > li > a:before, #navigation .menu > ul > li > a:before {
	bottom: 8px;
}

/* Popup */
/* Outer */
.cu-popup {
    width:100%;
    height:100%;
    display:none;
    position:fixed;
    top:0px;
    left:0px;
    background:rgba(0,0,0,0.75);
    z-index: 1;
    overflow: scroll;
}
 
/* Inner */
.cu-popup-inner {
    max-width:700px;
    width:90%;
    padding:40px;
    position:absolute;
    top:90%;
    left:50%;
    -webkit-transform:translate(-50%, -50%);
    transform:translate(-50%, -50%);
    box-shadow:0px 2px 6px rgba(0,0,0,1);
    border-radius:3px;
    background:#fff;
}
 
/* Close Button */
.cu-popup-close {
    width:30px;
    height:30px;
    padding-top:4px;
    display:inline-block;
    position:absolute;
    top:0px;
    right:0px;
    transition:ease 0.25s all;
    -webkit-transform:translate(50%, -50%);
    transform:translate(50%, -50%);
    border-radius:1000px;
    background:rgba(0,0,0,0.8);
    font-family:Arial, Sans-Serif;
    font-size:20px;
    text-align:center;
    line-height:100%;
    color:#fff;
}
 
.cu-popup-close:hover {
    -webkit-transform:translate(50%, -50%) rotate(180deg);
    transform:translate(50%, -50%) rotate(180deg);
    background:rgba(0,0,0,1);
    text-decoration:none;
}
/* Popup Close */

/* Customization */
.cu-popup-btn {
	display: inline-block;
	margin-right: 5px;
	padding: 5px;
	float: right;
	background-color: #419722;
	color: #ffffff;
	border-radius: 5px;
}
@media (max-width: 960px) {
	.cu-header-btns-holder {
		width: 100%;
	}
}
#navigation .container {
	display: flex;
	align-items: center;
}
#navigation .menu {
	width: 80%;
}